=== debian/changelog ===
ocaml-netlink (0.2.0-1) UNRELEASED; urgency=low

  * Update to 0.2.0

 -- David Scott <dave.scott@citrix.com>  Wed, 01 Oct 2014 12:00:00 +0000

ocaml-netlink (0.1.0-1) UNRELEASED; urgency=low

  * Initial package

 -- Rob Hoes <rob.hoes@citrix.com>  Thu, 05 Jun 2014 12:00:00 +0000
