=== debian/control ===
Source: ocaml-netlink
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 dh-ocaml (>= 0.9),
 ocaml-nox,
 python,
 debhelper (>= 8),
 libnl-route-3-200,
 ocaml-native-compilers,
 libctypes-ocaml-dev,
 libffi-dev,
 ocaml-obuild,
 libnl-3-200,
 ocaml-findlib

Package: ocaml-netlink
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: OCaml bindings to libnl
 The Netlink Protocol Library Suite (libnl) provides APIs to the
 netlink protocol, allowing you to interact with network devices in
 the Linux kernel. This library provides OCaml bindings to libnl.

Package: ocaml-netlink-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 ocaml-netlink (>= 0.2.0-1),
 libctypes-ocaml-dev,
 libffi6,
 libnl-3-200,
 libnl-route-3-200
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-netlink
 The ocaml-netlink-devel package contains libraries and signature
 files for developing applications that use ocaml-netlink.
